<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout_m.css">
<link rel="stylesheet" href="../../css/components_m.css">
<link rel="stylesheet" href="../../css/pages_m.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <div class="wrap">
    <header class="header">
  <div class="header__inner">
    <h1><a href="#a">SEMES</a></h1>
    <div class="header__menu">
      <button type="button" class="header__hamburger"><span>menu</span></button>
    </div>
  </div>
  <!-- e : header__inner-->

  <!--  210527 삭제
  <nav class="gnb">
    <div class="gnb__inner">
      <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner-location">
        <a href="#a" class="active">KR</a>
        <a href="#a">EN</a>
      </div>

      <div class="gnb__inner-wrap">
        <ul class="gnb__list">
          <li class="">
            <a href="#none" class="gnb__onedepth">Company</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">기업개요</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">CEO 메시지</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">경영철학</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">연혁</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">사업장 안내</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Product</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">솔루션</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">공정</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">제품</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Media</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">뉴스룸</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">세메스를 말하다</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">온라인 홍보관</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Careers</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">인재상</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">인사제도</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">채용절차</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">직무소개</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">채용공고</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">채용 FAQ</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Substainbility</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">윤리경영</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">준법경영</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">상생협력</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">환경·안전경영</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">사회공헌</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Customer</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">제품 지원 서비스</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">협력사 서비스</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">오시는 길</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">문의하기</a>
              </li>
            </ul>
          </li>
        </ul>
      </div>
    </div>
  </nav> -->
  <!-- e : nav -->

  <!-- 210527 변경 -->
  <nav class="gnb">
    <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted autoplay loop playsinline></video></div>
    <div class="gnb__inner">
      <div class="gnb__inner-location">
        <a href="#a" class="active">KR</a>
        <a href="#a">EN</a>
      </div>

      <div class="gnb__inner--navi">
        <div class="gnb__layer">
          <ul class="gnb__layer--inner">
            <li><a href="#a">Company</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">기업개요</a></li>
                  <li><a href="#a">CEO 메시지</a></li>
                  <li><a href="#a">경영철학</a></li>
                  <li><a href="#a">연혁 및 수상실적</a></li>
                  <li><a href="#a">경영정보</a></li>
                  <li><a href="#a">사업장 안내</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space01"><a href="#a">Product</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">제품</a></li>
                  <li><a href="#a">공정</a></li>
                  <!-- 210529 삭제 <li><a href="#a">솔루션</a></li> -->
                </ul>
              </div>
            </li>
            <li class="gnb__space02"><a href="#a">Media</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">뉴스룸</a></li>
                  <li><a href="#a">세메스를 말하다</a></li>
                  <li><a href="#a">온라인 홍보관</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space03"><a href="#a">Careers</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">인재상</a></li>
                  <li><a href="#a">인사제도</a></li>
                  <li><a href="#a">채용절차</a></li>
                  <li><a href="#a">직무안내</a></li>
                  <li><a href="#a">채용공고</a></li>
                  <li><a href="#a">채용 FAQ</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space04"><a href="#a">Substainbility</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">윤리경영</a></li>
                  <li><a href="#a">준법경영</a></li>
                  <li><a href="#a">상생협력</a></li>
                  <li><a href="#a">환경·안전경영</a></li>
                  <li><a href="#a">사회공헌</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space05"><a href="#a">Customer</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">제품 지원 / 서비스</a></li>
                  <li><a href="#a">협력사 서비스</a></li>
                  <li><a href="#a">오시는 길</a></li>
                  <li><a href="#a">문의하기</a></li>
                </ul>
              </div>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </nav>
  <!-- // 210527 변경 -->
</header>
<!--  e : header -->

    <div class="container" data-role="mobileparallax" data-animation="active" data-scrollX="active">
      <div class="video z00s01">
        <div class="main-swiper">
          <div class="swiper-wrapper">
            <div class="swiper-slide" data-swiper-autoplay="36800"><!-- 210525 attr : data-swiper-autoplay="36800" 추가 -->
              <div class="video__item">
                <video src="../../videos/main_MO.mp4" class="video__contents" muted="" autoplay="" loop=""></video>
                <p class="video__title blenderPro">Life Innovation</p><!-- 210525 | 텍스트 수정 -->
                <p class="video__text">Life Innovation</p><!-- 210525 | 텍스트 수정 -->
              </div>
            </div>
            <div class="swiper-slide">
              <div class="video__item">
                <!-- 210525 | 영상에서 이미지로 변경 -->
                <div class="video__background" style="background-image:url(../../images/m/img_main_visual01.jpg)"></div>
                <p class="video__title blenderPro">Life Innovation</p><!-- 210525 | 텍스트 수정 -->
                <p class="video__text">Life Innovation</p><!-- 210525 | 텍스트 수정 -->
              </div>
            </div>
            <div class="swiper-slide">
              <div class="video__item">
                <!-- 210525 | 영상에서 이미지로 변경 -->
                <div class="video__background" style="background-image:url(../../images/m/img_main_visual02.jpg)"></div>
                <p class="video__title blenderPro">Life Innovation</p><!-- 210525 | 텍스트 수정 -->
                <p class="video__text">Life Innovation</p><!-- 210525 | 텍스트 수정 -->
              </div>
            </div>
          </div>
          <!-- Add Pagination -->
          <div class="swiper-pagination"></div>
        </div>
        <div class="mouse-animation">
          <span class="mouse-animation__icon" aria-hidden="true"></span>
        </div>
        <a href="a#" class="room-enrollment">
          <span class="room-enrollment__icon"></span>
          <span class="room-enrollment__text">내방등록</span>
        </a>
        <!-- 210524 삭제 -->
        <!-- <div class="animate_bg">
          <div class="animate_bg--inner move01"></div>
          <div class="animate_bg--inner move02"></div>
          <div class="animate_bg--inner move03"></div>
          <div class="animate_bg--inner move04"></div>
          <div class="animate_bg--inner move05"></div>
          <div class="animate_bg--inner move06"></div>
          <div class="animate_bg--inner move07"></div>
          <div class="animate_bg--inner move08"></div>
          <div class="animate_bg--inner move09"></div>
          <div class="animate_bg--inner move10"></div>
          <div class="animate_bg--inner move11"></div>
          <div class="animate_bg--inner move12"></div>
          <div class="animate_bg--inner move13"></div>
          <div class="animate_bg--inner move14"></div>
          <div class="animate_bg--inner move15"></div>
          <div class="animate_bg--inner move16"></div>
          <div class="animate_bg--inner move17"></div>
          <div class="animate_bg--inner move18"></div>
          <div class="animate_bg--inner move19"></div>
          <div class="animate_bg--inner move20"></div>
        </div> -->
        <!-- //210524 삭제 -->
      </div>

      <div class="mainparallax">
        <div class="mainparallax__section">
          <div class="z00s02">
            <div class="text-line">
              <div class="text-line__inner">
                <div class="text-line__title">We Make Answers</div>
                <span class="text-line__vertical-line"></span>
                <div class="text-line__content">한국 반도체 및 디스플레이 산업 발전의 역사와 함께한 세메스는<br>독자 기술에 의한 신제품 개발과 제조경쟁력을 바탕으로<br>글로벌 TOP 장비 메이커로 도약하고 있습니다</div>
              </div>
            </div>
          </div>
        </div>
        <div class="mainparallax__bottom">
          <div class="z00s03">
            <div class="company-info">
              <a href="" class="company-info__wrap">
                <span class="company-info__arrow" data-animation="right" data-animation-delay="1000"></span>
                <div class="company-info__inner">
                  <img src="../../images/m/bg_company01.jpg" alt="">
                  <div class="company-info__title" data-animation="left" data-animation-delay="1000">사람과 기술이 <br>함께하는 세메스</div>
                </div>
              </a>
            </div>
          </div>
          <div class="z00s04">
            <div class="company-info">
              <a href="" class="company-info__wrap">
                <span class="company-info__arrow" data-animation="right" data-animation-delay="1000"></span>
                <div class="company-info__inner">
                  <img src="../../images/m/bg_company02.jpg" alt="">
                  <div class="company-info__title" data-animation="left" data-animation-delay="1000">지속가능한 <br>미래를 꿈꿉니다</div>
                  <span class="company-info__back" aria-hidden="true"></span>
                </div>
              </a>
            </div>
          </div>
          <div class="z00s05">
            <div class="company-info">
              <a href="" class="company-info__wrap">
                <span class="company-info__arrow" data-animation="right" data-animation-delay="1000"></span>
                <div class="company-info__inner">
                  <img src="../../images/m/bg_company03.jpg" alt="">
                  <div class="company-info__title" data-animation="left" data-animation-delay="1000">새로운 기회를 <br>창조하는 기업, <br>세메스와 함께 하세요</div>
                </div>
              </a>
            </div>
          </div>
        </div>
      </div>
      <div class="mainparallax02">
        <div class="mainparallax02__section">
          <div class="z00s06">
            <div class="text-line">
              <div class="text-line__inner">
                <div class="text-line__title">See the Technology</div>
                <span class="text-line__vertical-line"></span>
                <div class="text-line__content">독자 기술에 의한 신제품 개발과 제조경쟁력을 바탕으로<br>글로벌 TOP 장비 메이커로 도약하고 있습니다</div>
              </div>
            </div>
          </div>
        </div>
        <div class="mainparallax02__bottom">
          <div class="z00s07">
            <div class="main-product">
              <div class="main-product__list">
                <div class="main-product__item">
                  <a href="" class="main-product__anchor">
                    <span class="main-product__arrow" data-animation="right" data-animation-delay="1000"></span>
                    <span class="main-product__background-image">
                      <img src="../../images/m/img_main_product01.jpg">
                    </span>
                    <div class="main-product__text" data-animation="left" data-animation-delay="1000">Semiconductor <br>Equipment</div>
                  </a>
                </div>
                <div class="main-product__item">
                  <a href="" class="main-product__anchor">
                    <span class="main-product__arrow" data-animation="right" data-animation-delay="1000"></span>
                    <span class="main-product__background-image">
                      <img src="../../images/m/img_main_product02.jpg">
                    </span>
                    <div class="main-product__text" data-animation="left" data-animation-delay="1000">Display <br>Equipment</div>
                  </a>
                </div>
                <div class="main-product__item">
                  <a href="" class="main-product__anchor">
                    <span class="main-product__arrow" data-animation="right" data-animation-delay="1000"></span>
                    <span class="main-product__background-image">
                      <img src="../../images/m/img_main_product03.jpg">
                    </span>
                    <div class="main-product__text" data-animation="left" data-animation-delay="1000">Line<br>Automation</div>
                  </a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="z00s08">
        <div class="semiconductor">
          <!-- Swiper -->
          <div class="swiper-container gallery-top" data-animation="left" data-animation-delay="1000">
            <div class="swiper-wrapper">
              <div class="swiper-slide">
                <div class="semiconductor__image" aria-hidden="true">
                  <img src="../../images/m/img_semiconductor01.jpg">
                </div>
                <div class="semiconductor__title">CLEAN</div>
                <div class="semiconductor__bar"><span></span></div>
                <div class="semiconductor__text">바로 지금 이 시간에도 <br>세메스는 끊임없는 <br>기술혁신으로 <br>미래를 준비하고 있습니다</div>
              </div>
              <div class="swiper-slide">
                <div class="semiconductor__image" aria-hidden="true">
                  <img src="../../images/m/img_semiconductor01.jpg">
                </div>
                <div class="semiconductor__title">CLEAN</div>
                <div class="semiconductor__bar"><span></span></div>
                <div class="semiconductor__text">바로 지금 이 시간에도 <br>세메스는 끊임없는 <br>기술혁신으로 <br>미래를 준비하고 있습니다</div>
              </div>
              <div class="swiper-slide">
                <div class="semiconductor__image" aria-hidden="true">
                  <img src="../../images/m/img_semiconductor01.jpg">
                </div>
                <div class="semiconductor__title">CLEAN</div>
                <div class="semiconductor__bar"><span></span></div>
                <div class="semiconductor__text">바로 지금 이 시간에도 <br>세메스는 끊임없는 <br>기술혁신으로 <br>미래를 준비하고 있습니다</div>
              </div>
              <div class="swiper-slide">
                <div class="semiconductor__image" aria-hidden="true">
                  <img src="../../images/m/img_semiconductor01.jpg">
                </div>
                <div class="semiconductor__title">CLEAN</div>
                <div class="semiconductor__bar"><span></span></div>
                <div class="semiconductor__text">바로 지금 이 시간에도 <br>세메스는 끊임없는 <br>기술혁신으로 <br>미래를 준비하고 있습니다</div>
              </div>
            </div>

          </div>
          <div class="swiper-container gallery-thumbs semiconductor-box" data-animation="bottom" data-animation-delay="1000">
            <div class="swiper-wrapper">
              <div class="swiper-slide">
                <div class="semiconductor-box__content">
                  <img src="../../images/m/img_semiconductor_small01.jpg" alt="">
                  <div class="semiconductor-box__title">CLEAN</div>
                </div>
              </div>
              <div class="swiper-slide">
                <div class="semiconductor-box__content">
                  <img src="../../images/m/img_semiconductor_small01.jpg" alt="">
                  <div class="semiconductor-box__title">CLEAN</div>
                </div>
              </div>
              <div class="swiper-slide">
                <div class="semiconductor-box__content">
                  <img src="../../images/m/img_semiconductor_small01.jpg" alt="">
                  <div class="semiconductor-box__title">CLEAN</div>
                </div>
              </div>
              <div class="swiper-slide">
                <div class="semiconductor-box__content">
                  <img src="../../images/m/img_semiconductor_small01.jpg" alt="">
                  <div class="semiconductor-box__title">CLEAN</div>
                </div>
              </div>
            </div>

            <div class="semiconductor__trigger">
                <!-- Add Arrows -->
              <div class="swiper-button-prev swiper-button-white semiconductor__prev-button"></div>
              <div class="swiper-button-next swiper-button-white semiconductor__next-button"></div>
            </div>
          </div>
          <div class="semiconductor__button-wrap" data-animation="left" data-animation-delay="500">
            <a href="a#" class="button-more">더보기</a>
          </div>
        </div>

      </div>
      <div class="z00s09">
        <div class="text-line text-line--left">
          <div class="text-line__inner">
            <div class="text-line__title">Semes Inside</div>
            <div class="text-line__sub-title">미래를 준비하는 기술로 일상을 디자인합니다</div>
          </div>
        </div>
      </div>
      <div class="z00s10">
        <div class="news">
          <div class="news__top">
            <div class="museum">
              <img src="../../images/m/img_museum.jpg" alt="">
              <div class="museum__content">
                <div class="museum__title blenderPro bold" data-animation="bottom" data-animation-delay="500">SEMES MUSEUM</div>
                <div class="museum__text" data-animation="bottom" data-animation-delay="500">차별화된 제조 기술력으로 <br>새로운 기회를 창조합니다</div>
              </div>
            </div>
          </div>
          <div class="news__bottom">
            <ul class="news__list">
              <li class="news__item" data-animation="bottom" data-animation-delay="500">
                <div class="news__thumb">
                  <img src="../../images/m/@news_thumb01.png" alt="">
                </div>
              </li>
              <li class="news__item">
                <div class="news__thumb" data-animation="bottom" data-animation-delay="500">
                  <img src="../../images/m/@news_thumb02.png" alt="">
                </div>
              </li>
            </ul>
          </div>
          <div class="news__button-wrap">
            <a href="a#" class="button-more" data-animation="left" data-animation-delay="500">더보기</a>
          </div>
        </div>
      </div>
      <div class="z00s11">
        <div class="div_wrap">
          <div class="say-semes">
            <div class="say-semes__small-title" data-animation="bottom" data-animation-delay="500">세메스를 말하다</div>
            <div class="say-semes__title" data-animation="bottom" data-animation-delay="500">우리 회사는 기술에 관한 한 <br>모든 임직원은 평등합니다</div>
          </div>
          <div class="directors" data-animation="bottom" data-animation-delay="500">
            <div class="directors__list">
              <div class="swiper-wrapper">
                <div class="directors__item swiper-slide">
                  <div class="directors__back" style="background-color:#4f5b6e"></div>
                  <div class="directors__contents">
                    <div class="directors__image" aria-hidden="true"><img src="../../images/m/img_directors01.jpg" alt=""></div>
                    <div class="directors__name">강창진 대표이사</div>
                  </div>
                </div>
                <div class="directors__item swiper-slide">
                  <div class="directors__back" style="background-color:#155b6e"></div>
                  <div class="directors__contents">
                    <div class="directors__image" aria-hidden="true"><img src="../../images/m/img_directors01.jpg" alt=""></div>
                    <div class="directors__name">강창진 대표이사</div>
                  </div>
                </div>
                <div class="directors__item swiper-slide">
                  <div class="directors__back" style="background-color:#4f5b6e"></div>
                  <div class="directors__contents">
                    <div class="directors__image" aria-hidden="true"><img src="../../images/m/img_directors01.jpg" alt=""></div>
                    <div class="directors__name">강창진 대표이사</div>
                  </div>
                </div>
                <div class="directors__item swiper-slide">
                  <div class="directors__back" style="background-color:#155b6e"></div>
                  <div class="directors__contents">
                    <div class="directors__image" aria-hidden="true"><img src="../../images/m/img_directors01.jpg" alt=""></div>
                    <div class="directors__name">강창진 대표이사</div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="z00s12">
        <div class="story">
          <div class="story__list">
            <div class="story__wrap">
              <div class="story__item" data-animation="bottom" data-animation-delay="500">
                <a href="a#" class="story__anchor">
                  <img src="../../images/m/img_story01.jpg" alt="" class="story__image" aria-hidden="true" >
                  <div class="story__text">회사와 동반성장 하는 <br>공정 엔지니어</div>
                </a>
              </div>
              <div class="story__item" data-animation="bottom" data-animation-delay="500">
                <a href="a#" class="story__anchor">
                  <img src="../../images/m/img_story03.jpg" alt="" class="story__image" aria-hidden="true" >
                  <div class="story__text">항상 공부하는 <br>SW 전문가</div>
                </a>
              </div>
            </div>
            <div class="story__wrap">
              <div class="story__item" data-animation="bottom" data-animation-delay="500">
                <a href="a#" class="story__anchor">
                  <img src="../../images/m/img_story02.jpg" alt="" class="story__image" aria-hidden="true" >
                  <div class="story__text">나의 꿈은 <br>SW Architect!</div>
                </a>
              </div>
              <div class="story__item" data-animation="bottom" data-animation-delay="500">
                <a href="a#" class="story__anchor">
                  <img src="../../images/m/img_story04.jpg" alt="" class="story__image" aria-hidden="true" >
                  <div class="story__text">나의 꿈은 <br>SW Architect!</div>
                </a>
              </div>
            </div>
          </div>
          <div class="story__button-wrap" data-animation="left" data-animation-delay="500">
            <a href="a#" class="button-more">더보기</a>
          </div>
        </div>
      </div>
      <div class="z00s13">
        <div class="main-link">
          <div class="main-link__list">
            <div class="main-link__item">
              <a href="a#" class="main-link__anchor">
                <div class="main-link__title">제품지원</div>
                <div class="main-link__text">제품 구매, 부품, 개조, 교육 등<br>저희의 제품 지원 사항을 안내해 드립니다.</div>
              </a>
            </div>
            <div class="main-link__item">
              <a href="a#" class="main-link__anchor">
                <div class="main-link__title">협력사 서비스</div>
                <div class="main-link__text">협력사에서 자주 찾으시는 링크들을<br>모았습니다.</div>
              </a>
            </div>
            <div class="main-link__item">
              <a href="a#" class="main-link__anchor">
                <div class="main-link__title">오시는 길</div>
                <div class="main-link__text">세메스에 찾아 오시는 길을<br>안내해 드립니다.</div>
              </a>
            </div>
            <div class="main-link__item">
              <a href="a#" class="main-link__anchor">
                <div class="main-link__title">문의하기</div>
                <div class="main-link__text">궁금한 점이 있으신 분들께 친절히<br>답변을 드리고 있습니다.</div>
              </a>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- e : container -->
    <div class="footer">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>

                    <li><a href="#a">B2B 대금지급안내</a></li>
                    <li><a href="#a">법위반 제보</a></li>
                    <!-- 210608 | 내부 수정 -->
                    <!-- <li><a href="#a">입사지원 및 현항 확인</a></li>
                    <li><a href="#a">세메스 채용 사이트</a></li> -->
                    <!-- //210608 | 내부 수정 -->
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a">
                    <em>내 방 등 록</em>
                    <span>세메스 방문 지원 시스템</span>
                </a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <!-- 210524 | [QA] 푸터 내부 수정 -->
            <a href="#a">개인정보처리방침</a>
            <i aria-hidden="true"></i><a href="#a">영상정보처리기기 운영방침</a><br>
            <a href="#a">이메일무단수집거부</a>
            <i aria-hidden="true"></i><a href="#a">오시는 길</a>
        </div>
        <address>충남 천안시 서북구 직산읍 4산단5길 77<span class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->
  </div>
  <!-- e : wrap -->
  <div class="main-popup">
    <div class="main-popup__container">
      <div class="main-popup__content">
        <div class="main-popup__swiper">
          <div class="swiper-wrapper">
            <div class="swiper-slide">
              <div class="main-notice">
                <div class="main-notice__title">시스템 점검 안내</div>
                <div class="main-notice__sub-title">7.28(금) 8:00PM-7.29(토) 8:00AM</div>
                <div class="main-notice__text">홈페이지 방문 고객님께 안내드립니다. <br>7.28(금) 8:00PM-7.29(토) 8:00AM <br>시스템 점검을 진행 할 예정입니다. <br>점검기간 동안 홈페이지 서비스 이용이 제한되며, 빠른 시간 내 더욱 안정적인 서비스를 제공할 수 있도록 노력하겠습니다.</div>
                <a href="a#" class="main-notice__anchor">MORE</a>
              </div>
            </div>
            <div class="swiper-slide">
              <div class="main-notice">
                <div class="main-notice__title">시스템 점검 안내</div>
                <div class="main-notice__sub-title">7.28(금) 8:00PM-7.29(토) 8:00AM</div>
                <div class="main-notice__text">홈페이지 방문 고객님께 안내드립니다. <br>7.28(금) 8:00PM-7.29(토) 8:00AM <br>시스템 점검을 진행 할 예정입니다. <br>점검기간 동안 홈페이지 서비스 이용이 제한되며, 빠른 시간 내 더욱 안정적인 서비스를 제공할 수 있도록 노력하겠습니다.</div>
                <a href="a#" class="main-notice__anchor">MORE</a>
              </div>
            </div>
          </div>
          <div class="swiper-pagination"></div>
          <button class="swiper-button-next" tabindex="0" role="button" aria-label="Next slide"></button>
          <button class="swiper-button-prev" tabindex="0" role="button" aria-label="Previous slide"></button>
        </div>
      </div>
      <div class="main-popup__check">
        <div class="main-popup__input">
          <input type="checkbox" id="today">
          <label for="today">오늘 하루 보지 않기</label>
        </div>
      </div>
      <a href="a#" class="main-popup__close" aria-label="팝업 닫기"></a>
    </div>
  </div>
</body>
<!--build:js ../../js/lib.min.js -->
<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<script src="../../js/lib/slick.min.js"></script>
<!-- endbuild -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>
<script>
  // 210525 js파일에 스크립트 통합으로 삭제
  // var swiper = new Swiper('.main-swiper', {
  //   loop:true,
  //   effect: 'fade',
  //   autoplay : {
  //     delay : 3000,
  //     disableOnInteraction : true,
  //   },
  //   pagination: {
  //     el: '.swiper-pagination',
  //     clickable: true,
  //   }
  // });
  var swiper = new Swiper('.main-popup__swiper', {
    loop:false,
    pagination: {
      el: ".swiper-pagination",
      type: "fraction",
    },
    navigation: {
      nextEl: ".swiper-button-next",
      prevEl: ".swiper-button-prev",
    },
  });
</script>
</html>
